[setup]
AppTitle      = 青蛙王子和他的朋友们
Version       = 硬盘版 
Ename         = qwwzhtdpym
AppName       = Frogatto.exe
SoftId        = 20588
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2013/8/7 14:42:36 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
